Bug 3460 - sed: new version
: sed: new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sed)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-01-11 02:23 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-11 02:23:04
sed-4.0.9 is released. 
subst should be packages separately. 
Time to build, so it will be tested enough before upcoming Master release?
------- Comment #1 From 2004-03-02 18:45:02 -------
Done sed-4.0.9-alt1.